Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 8 Aug 2013 16:20:40 +0300

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Derek Atkins is next in the rotation.

For telechat 2013-08-15

Reviewer                 LC end     Draft
Steve Hanna            TR2013-06-27 draft-ietf-manet-rfc6622-bis-04
Simon Josefsson        TR2013-07-23 draft-merkle-tls-brainpool-04
Ben Laurie             T 2013-07-25 draft-ietf-emu-crypto-bind-04
Matt Lepinski          T 2013-08-13 draft-bormann-cbor-04
Kathleen Moriarty      T 2013-07-29 draft-ietf-weirds-rdap-sec-04
Sandy Murphy           TR2013-07-17 draft-jabley-dnsext-eui48-eui64-rrtypes-05
Sandy Murphy           T 2013-07-29 draft-ietf-weirds-using-http-07
Joe Salowey            T 2013-08-12 draft-ietf-websec-x-frame-options-07

For telechat 2013-08-29

Dan Harkins            TR2013-05-15 draft-ietf-6man-addr-select-opt-11
Warren Kumari          T 2013-07-15 draft-ietf-lisp-deployment-09

For telechat 2013-09-12

Sam Weiler             T 2013-08-17 draft-ietf-homenet-arch-10

Last calls and special requests:

Rob Austein              2012-09-20 draft-ietf-sipcore-rfc4244bis-11
Dave Cridland            -          draft-ietf-httpbis-p5-range-23
Dave Cridland            -          draft-dunbar-armd-arp-nd-scaling-practices-07
Alan DeKok               2013-03-30 draft-ietf-roll-terminology-12
Jeffrey Hutzelman        2013-07-16 draft-yusef-dispatch-ccmp-indication-04
Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-04
Julien Laganier          -          draft-ietf-avtcore-rtp-security-options-04
Julien Laganier          -          draft-ietf-websec-key-pinning-08
Alexey Melnikov          -          draft-ietf-payload-rtp-howto-04
Magnus Nystrom           2013-08-16 draft-allen-dispatch-imei-urn-as-instanceid-10
Radia Perlman            2013-08-18 draft-ietf-karp-ops-model-07
Vincent Roca             2013-08-21 draft-ietf-mpls-tp-mip-mep-map-08
Ondrej Sury              2013-08-16 draft-nandakumar-rtcweb-stun-uri-05
Tina TSOU                2013-08-16 draft-petithuguenin-behave-turn-uris-05
Carl Wallace             2013-08-16 draft-ietf-dime-overload-reqs-10
David Waltermire         -          draft-ietf-repute-considerations-02
Sam Weiler               2013-04-26 draft-ietf-6man-stable-privacy-addresses-10
Brian Weis               -          draft-ietf-radext-dtls-06
Tom Yu                   2013-08-19 draft-ietf-storm-ipsec-ips-update-03
Glen Zorn                2012-11-27 draft-ietf-lisp-eid-block-04
Glen Zorn                2013-08-30 draft-kaplan-insipid-session-id-03
-- 
[email-masked]